cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
JePO1
Level 9
Report Inappropriate Content
Message 1 of 8

Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extension

Jump to solution

Hi, I'm unable to filter on, or create queries, that target Adaptive Threat Protection properties in ePO after checking in the April ATP extension and package. Instead, ATP properties seem to be listed under "Product Version (Endpoint Security Threat Intelligence)". I didn't see any information relating to a rebrand or change in name. ePO version is 5.9.1.251, ATP extension is 10.7.0.930, ATP package is 10.7.0.2847.3. I also checked in the April ENS Platform, Threat Prevention, Firewall, Web Security extensions & packages as well as FRP 5.4 and the latest ePO MER extensions and packages. Is there some communication/changes I missed or is this a bug?

1 Solution

Accepted Solutions
htsuji
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

Thank you for providing the detailed information.

The following screenshot is from ePO5.10. There is no problem in this version.

ePO510-Pict.png

I confirmed the same issue with my ePO 5.9.1.
After all, it seems effective to use the latest version of ePO 5.10. Alternatively, it seems necessary to contact support to see if a workaround can be provided in ePO 5.9.1.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

7 Replies
htsuji
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

Hi @JePO1  ,

Thank you for posting on the Community. We apologize for being late in answering you.

There is no problem with the extension files you have installed.
In my test environment, there seems to be no problem as follows.
Does that mean your environment is not this display?

 

ePO591-Pict.png

 

 








If you still have problems, we recommend that you collect the MER logs on the ePO server and contact support with a Service Request. Perhaps the solution is to reinstall the extension files.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?
htsuji
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 3 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

Hi @JePO1 ,

I may have misunderstood what you pointed out.
This may relate to the following known issues:

Endpoint Security Adaptive Threat Protection column incorrectly displays as Threat Intelligence Exchange or Threat Intelligence
https://kc.mcafee.com/corporate/index?page=content&id=KB91170&actp=null&viewlocale=en_US&locale=en_U...

Unfortunately, I couldn't find any helpful information about ePO 5.9.1.
Could you follow the knowledge to try the latest version of ePO or contact support for a workaround?

Best regards,

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?
JePO1
Level 9
Report Inappropriate Content
Message 4 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

That sounds exactly like the issue I'm seeing after the extension & package upgrade. As you can see from the screenshots, I'm running ePO 5.9.1.x.

JePO1
Level 9
Report Inappropriate Content
Message 5 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

That's correct. I do not have those options after the extension & package update. 

Now if I want to look for ATP properties, I need to use Endpoint Security Threat Intelligence Properties.

I've attached a screenshot showing all I have when I type "Adaptive" into the properties field. The second screenshot shows the property I have to use to search for ATP version. 

 

ePOATP1.PNGePOATP2.PNG

htsuji
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

Thank you for providing the detailed information.

The following screenshot is from ePO5.10. There is no problem in this version.

ePO510-Pict.png

I confirmed the same issue with my ePO 5.9.1.
After all, it seems effective to use the latest version of ePO 5.10. Alternatively, it seems necessary to contact support to see if a workaround can be provided in ePO 5.9.1.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

JePO1
Level 9
Report Inappropriate Content
Message 7 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution
Thanks. I'm not going to escalate any further, I doubt McAfee will push any changes to fix this as ePO 5.9.1.x is EOL in a few months.
bretzeli
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 8 of 8

Re: Unable to filter on or query Adaptive Threat Protection properties in ePO after April ATP extens

Jump to solution

McAfee Please release/Fix asap for EPO 5.9.1

 

Hello,

Thank you for posting this issue we would have the same problem. The customers where we use ATD-Sandbox and TIE are on ENS 10.7 FEB 2021 still so good to know. We can't migrate those EPO so easy because there is so mich stuff running on it (DLP etc.).

With the smaller customer we would like to use the ATP Module without TIE Server soon and this would be very helpfull to use in EPO 5.9.

We use EPO 5.9.X on all customers and we do not like the EPO 5.10 Interface. we know that this will be EOL but we will keep EPO 5.9.1 as long as possible.

Greetings from switzerland

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community